


.banner {
    background-image: url(../images/about/banner3.png);
    /*min-height: 618px;*/
    /*padding-block: 137px 228px;*/
}

.banner {
    min-height: 474px;
    padding-block: 121px 133px;
}

.banner .container-fluid{
    position: relative;
}

.mobile-cat-page{
    display: none;
}


/*fix*/

.col-fix-info{
    position: relative;
}

.posFix {
    position: fixed;
    top: 10px;
    width: 416px !important;
}

.posAbs {
    position: absolute;
    bottom: -57px;
    width: 416px !important;
}

.aside{
    /*max-width: 306px;*/
    width: 416px;
    z-index: 3;
}

.fix-container{
    /*min-height: 400px;*/
    /*height: 620px;*/
    /*background: #6978c3;*/
}



.whole-products{
    padding-block: 100px;
}


.fix-box{
    border: 1px solid #EBEEF7;
    border-radius: 20px;
    padding: 30px 20px;
    height: fit-content;
    /*min-height: 600px;*/
    padding-block: 20px 20px;
}

.main-accordion-body{
    max-height: 538px;
    overflow: auto;
}

.main-accordion-body::-webkit-scrollbar{
    width: 3px;
}

.main-accordion-body::-webkit-scrollbar-track{
    background: var(--additional-color);
    border-radius: 10px;
}

.main-accordion-body::-webkit-scrollbar-thumb{
    background: var(--text-color);
    border-radius: 10px;
}

.fix-main-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-options{
    display: flex;
    flex-direction: column;
    padding-top: 22px;
    padding-right: 4px;
}

.each-main-option{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 15px;
    border-bottom: 1px solid #EBEEF7;
}

.each-main-option:last-child{
    border-bottom: unset;
}


/*fix*/


/*my accordion*/


.side-item-menu {
    /*display: none;*/
    padding-left: 5px;
}

.side-item-name h2{
    font-size: 17px;
    margin-bottom: 0;
}

.major-item-name{
    display: flex;
    align-items: center;
    gap: 7px;
    /*border-bottom: 2px solid #cdcdcd;*/
}

/*.menu-item:nth-child(2) .major-item-name{*/
/*    border-bottom: unset;*/
/*}*/

.col-fix-info .major-item{
    border-bottom: 1px solid #e9e9e9;
}

.col-fix-info .major-item h2{
    color: #a5a5a5;
}

.major-item:last-child{
    border-bottom: unset;
}


.major-item-name svg:first-child{
    display: block;
}

.major-item-name svg:nth-child(2) {
    display: none;
}


.major-item-name.active svg:first-child{
    display: none;
}

.major-item-name.active svg:nth-child(2) {
    display: block;
}




.all-menu-items li{
    list-style: none;
}

.side-item ul{
    padding-inline: 4px 15px;
    padding-block: 4px;
}

.side-item-name{
    padding: 10px 5px;
}

.side-item-name.active {
    color: #0073e6;
}

.side-item-name {
    transition: all 0.3s ease;
}


/* Hide all menus by default */
.side-item-menu {
    display: none;
}

/* Show only the ones with .open */
.side-item-menu.open {
    display: block;
}

.side-item-menu {
    transition: all 0.3s ease;
}








/* ساختار کلی منو */
.all-menu-items {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.menu-item {
    /*margin-bottom: 8px;*/
}

.side-item-name {
    cursor: pointer;
    padding: 12px 0px;
    display: flex;
    align-items: center;
    gap: 15px;
    font-weight: 500;
    color: #333;
    transition: all 0.3s;
    text-decoration: unset !important;
    /*border-radius: 4px;*/
}

.col-fix-info .side-item-name svg{
    width: 40px ;
    height: 40px ;
}

.col-fix-info .major-item:first-child svg{
    width: 34px;
    height: 34px;
}


/* آیکون پیش‌فرض (شما می‌تونید جایگزین کنید با img یا background-image) */
.side-item-name::before {
    /*content: '📦'; !* یا آیکون سفارشی *!*/
    /*font-size: 16px;*/
}


.col-fix-info .major-item-name::before {
    display: none;
}





    /* حالت فعال */
.side-item-name.active {
    color: #007bff;
    /*border-left: 3px solid #007bff;*/
    /*background-color: #f0f8ff;*/
}

.side-item-name.active h2{
    color: #007bff !important;
    /*border-left: 3px solid #007bff;*/
    /*background-color: #f0f8ff;*/
}

.col-fix-info  .side-item-name.first-side-item.active h2{
    color: #000 !important;
}

.last-menu .side-item-name:hover h2 {
    color: #007bff !important;
}

/* زیرمنو باز */
.side-item-menu {
    display: none;
    /*margin-left: 16px;*/
    padding-left: 8px;
    /*border-left: 1px solid #ddd;*/
    transition: all 0.3s ease;
}

.side-item-menu.open {
    display: block;
    transition: all 0.3s ease;
}

/* آیتم‌های آخر (با دایره) */
.side-item-menu .menu-item .side-item-name:not([data-filter])::before {
    /*content: '';*/
    /*width: 8px;*/
    /*height: 8px;*/
    /*border-radius: 50%;*/
    /*background-color: #ccc;*/
    /*display: inline-block;*/
    /*margin-right: 6px;*/
}

.side-item-menu .menu-item .side-item-name:not([data-filter]).active::before {
    background-color: #007bff;
}

/* لینک‌های سطح پایین (زیر منوهای ریزتر) */
.side-item-menu .side-item-menu .side-item-name h2{
    /*color: #007bff;*/
    font-weight: normal;
    font-size: 14px;
    color: #a5a5a5;
}


.last-menu .side-item-name h2{
    font-size: 14px !important;
    margin-bottom: 3px;
}



.final-item {
    position: relative;
    padding-left: 59px; /* فضا برای دایره */
    cursor: pointer;
    color: #a5a5a5;
    font-weight: normal;
}

/* دایره توخالی */
.final-item::before {
    content: "";
    position: absolute;
    left: 35px;
    top: 48%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: transparent;
}

/* حالت فعال که دایره پر میشه */
.final-item.active::before {
    border-color: #007bff;
    background-color: #007bff;
}

/* رنگ متن موقع فعال بودن */
.final-item.active {
    color: #007bff;
    font-weight: bold;
}

.col-fix-info .last-menu{
    padding-left: 53px;
}


.first-side-item{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.first-side-item::before{
    content: url('data:image/svg+xml, <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 15L12 9L18 15" stroke="%23696969" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: absolute;
    top: 10px;
    right: 0;
    width: 24px;
    height: 24px;
}

.first-side-item.active::before{
    content: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 9L12 15L6 9" stroke="%23696969" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    /*position: absolute;*/
    /*top: 10px;*/
    /*right: 0;*/
    /*width: 24px;*/
    /*height: 24px;*/
}

.first-side-menu{
    padding-left: 0;
}




/*my accordion*/








/*products*/

.product-text{
    padding-bottom: 30px !important;
    background: unset !important;
}

.products-cat-name h3{
    font-size: 40px !important;
    /*font-weight: 600;*/
    text-align: left !important;
    font-family: 'Helvetica' !important;
    font-weight: 600;
    line-height: var(--line-height) !important;
    font-family: var(--title-family) !important;
    line-height: 30px !important;

}

.products-cat-name h3 span{
    font-family: 'Helvetica' !important;
    font-weight: 500;
    line-height: var(--line-height) !important;
}

.products-cat-name{
    padding-bottom: 10px;
    background: unset !important;
}

.product-text p{
    font-size: 16px;
    text-align: justify;
    font-family: 'Helvetica';
    line-height: 26px !important;
}

.product-main-info{
    overflow: hidden;
}

.product-main-info *{
    font-size: 16px;
    font-family: var(--text-family) !important;
    line-height: var(--line-height) !important;
    text-align: justify !important;
    background-color: unset !important;
    color: var(--text-color) !important;
}


.my-product{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 35px;
}


.my-product:hover .my-pro-name h4{
    color: #000;
}

.my-product:hover .myproduct-content a {
    color: #000;
}

.my-product:hover .myproduct-content a svg path{
    stroke: #000;
}



.product-image{
    width: 45%;
    height: 250px;
}

.product-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.myproduct-content{
    width: 55%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.my-pro-name{
    margin-bottom: 10px;
}

.my-pro-name h4{
    color: #ADACAC;
    font-size: 33px;
    line-height: 42px;
}

.pro-extra-info{
    font-size: 16px;
    color: var(--text-color);
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 26px;
}

.pro-p{
    font-size: 15px;
    color: #8E8D8D;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.myproduct-content a{
    font-size: 15px;
    color: #8E8D8D;
    display: flex;
    align-items: center;
    gap: 6px;
    text-decoration: unset;
}


.product-all-subcat{
    display: none !important;
}

.category-mobile{
    display: none !important;
}


/*products*/




/*sort*/

.pagination_sec{
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 21px;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    bottom: -96px;
    padding-right: 0;
    gap: 5px;
    z-index: 3;
}

.page-item{
    display: flex;
    align-items: center;
    justify-content: center;cursor: pointer;
}

.page-link:focus{
    box-shadow: unset;
}

.page-link {
    color: #646464;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Helvetica';
    border: 1px solid #979797;
}

.ui-slider .ui-slider-handle {
    z-index: 1 !important;
}

.page-item:first-child .page-link{
    background-image: url(../images/filter/next-pagination.svg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    width: 100%;
    height: 19px;
    position: relative;
    right: -5px;
    top: 1px;
    color: transparent !important;
    cursor: pointer;
    background-position: left !important;
}

.page-item:last-child .page-link{
    background-image: url(../images/filter/prev-pagination.svg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    width: 100%;
    height: 19px;
    position: relative;
    right: 3px;
    top: 1px;
    color: transparent !important;
    cursor: pointer;
    background-position: right !important;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: unset;
    border: unset;
    color: darkgrey;
}

.page-item:first-child .page-link {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
    background: unset;
    border: unset;
    color: darkgrey;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #000;
    border-color: #fff;
}

.see-all-link{
    display: none;
}

.bullet-aco::after{}

.inner-bullet{
    width: 22px;
    height: 22px;
    display: block;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #d7d7d7;
}

.inner-inner-bullet{
    width: 12px;
    height: 12px;
    border: 2px solid #cdcdcd;
    border-radius: 50%;
    border: 1px solid #f1f1f1;
}

.accordion-button:not(.collapsed) {
    color: unset !important;
    background-color: unset !important;
    box-shadow: unset !important;
}
.accordion-button:focus {
    z-index: unset;
    border-color: unset !important;
    box-shadow: unset !important;
}

.accordion-button::before{
    background-image: unset !important;
}

.accordion-majors:not(.collapsed)::after {
    background-image: unset !important;
    content: url('data:image/svg+xml,<svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.5 8.02734H13.5" stroke="%23454545" stroke-width="1.3" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 12px;
    height: 16px;
    background-size: contain;
    transform: unset !important;
}
.accordion-majors:not(.collapsed)::after {
}
.accordion-majors::after{
    background-image: unset !important;
    content: url('data:image/svg+xml, <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.5 8H13.5" stroke="%23D1CFCF" stroke-width="1.3" stroke-linecap="round" stroke-linejoin="round"/><path d="M8 2.5V13.5" stroke="%23D1CFCF" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 9px;
    height: 12px;
    background-size: contain;
    right: 9px;
    position: absolute;
}

.accordion-majors{
    font-size: 16px !important;
}

.accordion-main-button::after{
    display: none;
}

.number_farsi{
    font-family: Samim-FD;
}
.rang_show span{
    width: 48%;
    display: inline-block;
    border: 1px solid #c5c5c5;
    text-align: center;
    border-radius: 30px;
}
.rang_show{
    width: 100%;
}

.col-fix-info .major-item-name{
    padding-left: 0 !important;
}


.accordion-inner-item{
    display: flex;
    gap: 8px;
    align-items: center;
}

.accordion-button {
    flex-direction: row;
    padding: 0.4rem 0.25rem;
    gap: 7px;
    background-color: #fff0 !important;
}

.accordion-button::after {
    margin-left: unset !important;
    background-image: unset !important;
    display: none;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(90deg);
    display: none;
}

.accordion-button:not(.collapsed) {
    box-shadow: unset;
}

.accordion-item {
    border: unset;
}

.accordion-header2:nth-child(1){
    border-bottom: 1px solid #a3a3a3;
    margin-bottom: 0;
    padding-block: 3px;
}

/*.accordion-item .accordion-header2:nth-child(2){*/
/*    border-bottom: none;*/
/*}*/


.accordion-item a{
    text-decoration: unset !important;
}



.accordion-Inner-inner1.active .inner-inner-bullet{
    background-color: #cdcdcd;
}

.accordion-Inner1.active .inner-bullet{
    /*background-color: #cdcdcd;*/
    background-size: contain;
    background-position: center;
    border: unset;
    background-image: url('data:image/svg+xml,<svg width="22" height="23" viewBox="0 0 22 23" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_311_332)"><path d="M19 0.03125H3C1.34315 0.03125 0 1.3744 0 3.03125V19.0312C0 20.6881 1.34315 22.0312 3 22.0312H19C20.6569 22.0312 22 20.6881 22 19.0312V3.03125C22 1.3744 20.6569 0.03125 19 0.03125Z" fill="%23007BFD"/></g><defs><clipPath id="clip0_311_332"><rect width="22" height="23" fill="white"/></clipPath></defs></svg>');
    background-repeat: no-repeat;
    background-size: auto;
}

.each-option{
    display: flex;
    align-items: center;
    gap: 10px;
}

.accordion-button {
    font-size: 1rem;
    text-align: right;
}

.inner-inner-text{
    font-size: .9rem;
    padding-left: 9px;
}

.accordion-button a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.last__batch::after{
    background-image: none !important;
}


.accordion-main-button{
    justify-content: space-between;
    font-size: 18px;
    color: var(--text-color) !important;
}

.accordion-body {
    padding: 0.7rem 0.35rem;
    padding-left: 15px;
}

.accordion-button {
    color: #ADACAC;
}
.accordion-button:not(.collapsed) {
    color: #ADACAC !important;
}

.accordion-inner a.active .accordion-button{
    color: var(--extra-color) !important;
}

.accordion-majors.selected .each-option{
    color: var(--extra-color) !important;
}

.accordion-majors .each-option svg:first-child{
    display: block;
}

.accordion-majors .each-option svg:nth-child(2){
    display: none;
}

.accordion-majors.selected .each-option svg:first-child{
    display: none;
}

.accordion-majors.selected .each-option svg:nth-child(2){
    display: block;
}


.each-product-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}


.my-product-image{
    width: 330px;
    height: 200px;
}

.my-product-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-title h3{
    font-size: 15px;
    color: #858585;
}


/*.accordion-button.accordion-majors .each-option{*/
/*    color: #ADACAC ;*/
/*}*/

/*.accordion-button.accordion-majors.collapsed{*/
/*    color: var(--extra-color);*/
/*}*/


/*sort*/

.banner{
    position: relative;
}

.banner::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.53);*/
    left: 0;
    top: 0;
}





/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/

@media screen and (max-width: 1399px){

    .posFix {
        width: 305px !important;
    }

    .posAbs {
        width: 305px !important;
    }

    .aside{
        width: 305px;
    }



}



@media screen and (max-width: 1199px){


}



@media screen and (max-width: 991px){


    .banner {
        min-height: 378px;
        padding-block: 121px 133px;
    }

    .product-text{
        padding-bottom: 15px !important;
    }

    .mobile-cat-page{
        display: block;
    }

    .col-fix-info{
        display: none;
    }

    .category-first-items{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 50px;
    }

    .each-first-cat{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 11px;
        text-align: center;
        text-decoration: unset;
    }

    .each-first-cat svg:first-child{
        display: block;
    }

    .each-first-cat svg:nth-child(2){
        display: none;
    }

    .each-first-cat.active svg:first-child{
        display: none;
    }

    .each-first-cat.active svg:nth-child(2){
        display: block;
    }

    .each-first-cat .each-first-name{
        color: #9c9c9c;
    }

    .each-first-cat.active .each-first-name{
        color: var(--extra-color);
    }

    .first-cat-icon{
        width: 200px;
        height: 100px;
        filter: grayscale(1);
    }

    .each-first-cat.active .first-cat-icon{
        filter: grayscale(0);
    }

    .first-cat-icon svg{
        width: 100%;
        height: 100%;
    }

    .products-cat-name{
        text-align: center !important;
        padding-top: 50px;
    }

    .each-first-name{
        font-size: 15px;
        max-width: 160px;
    }

    .products-cat-name h3 {
        font-size: 31px !important;
        text-align: center !important;
        line-height: 28px !important;
    }

    .product-text p {
        font-size: 16px;
        text-align: center;
        font-family: 'Helvetica';
    }

    .each-cat-subcat{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /*padding-block: 15px;*/
        border-bottom: 2px solid #99cbff;
        text-decoration: unset;
    }

    .each-tab-subcat{
        text-decoration: unset;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-block: 15px;
    }

    .each-cat-subcat:last-child{
        border-bottom: unset;
    }

    .each-cat-subcat h3{
        color: #99cbff;
        font-size: 24px;
        margin-bottom: 0;
        text-align: center;
    }

    .each-cat-subcat.active h3{
        color: var(--extra-color);
    }

    .col-subcat{
        text-decoration: unset !important;
        color: #000;
    }

    .each-tab-subcat.active h3{
        color: var(--extra-color);
    }

    .each-subcat{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 25px;
        gap: 10px;
    }

    .product-subcat-name h4{
        text-align: center;
        font-size: 23px;
    }

    .subcat-image{
        width: 100%;
        height: 250px;
    }

    .subcat-image img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 20px;
    }

    .subcat-inside{
        padding-top: 14px;
        display: none;
    }
    .subcat-inside.open{
        display: flex;
        width: 100%;
    }

    .product-text{
        text-align: center;
    }

    .category-mobile{
        display: block !important;
    }

    .product-all-subcat{
        display: flex !important;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding-bottom: 60px;
    }

    .each-pro-subcat{
        padding: 10px 20px;
        width: 100%;
        text-align: center;
        border-bottom: 2px solid #99cbff;
    }

    .each-pro-subcat:last-child{
        border-bottom: unset;
    }

    .each-pro-subcat span{
        color: #007bfd;
        font-size: 19px;
        opacity: 0.5;
    }
    .each-pro-subcat.active span{
        opacity: 1;
    }

    .product-text {
        padding-bottom: 30px;
    }

    .whole-products {
        padding-block: 70px;
    }

    .my-product {
        flex-direction: column;
    }

    .product-image {
        width: 100%;
        height: 210px;
    }

    .myproduct-content {
        width: 100%;
    }

    .pro-extra-info{
        display: none;
    }

    .myproduct-content a{
        display: none;
    }

    .my-pro-name h4 {
        color: var(--text-color);
        font-size: 30px;
        padding-inline: 30px;
        text-align: center;
    }

    /*.category-inside{*/
    /*    padding-bottom: 40px;*/
    /*}*/

    .mobile-cat-page{
        padding-block: 40px;
    }

    .whole-products{
        display: none;
    }

}



@media screen and (max-width: 767px){

    .each-cat-subcat h3 {
        font-size: 22px;
    }

    .subcat-image {
        width: 100%;
        height: 186px;
    }

    .product-subcat-name h4 {
        font-size: 14px;
    }

    .products-cat-name h3 {
        font-size: 24px;
    }

    .my-pro-name h4 {
        font-size: 18px;
    }

    .my-product {
        gap: 12px;
        margin-bottom: 16px;
    }

    .product-image {
        height: 176px;
    }

}




@media screen and (max-width: 575px){

    .category-subcat{
        padding-inline: 23px;
    }

    .each-cat-subcat h3 {
        font-size: 17px;
    }

    .my-pro-name h4 {
        padding-inline: 22px;
    }

    .product-image {
        height: 149px;
    }

    .my-pro-name h4 {
        font-size: 16px;
    }

    .products-cat-name h3 {
        font-size: 20px;
    }

    .first-cat-icon {
        width: 110px;
        height: 73px;
    }

    .each-first-name h5{
        font-size: 17px;
    }
}




@media screen and (max-width: 425px){

    .subcat-image {
        height: 126px;
    }

    .product-subcat-name h4 {
        font-size: 16px;
    }

    .product-text p {
        font-size: 15px;
    }

}




@media screen and (max-width: 375px){

    .subcat-inside.open {
        display: block;
        width: 100%;
    }

    .subcat-image {
        height: 145px;
    }

    .product-subcat-name h4 {
        font-size: 14px;
    }

}



@media screen and (max-width: 320px){


}




/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/




